[Copyright]
"(c) 1999 by Wings Simulations. Unauthorized distribution prohibited, any sale of this file
or other files of Panzer Elite strictly forbidden"

[MenuSystem]
Call_to=Start
Xres=800
Yres=600
Ends_in=INSTACTION
windowed=no
First_Campaign=Yes
Sound=yes
Version=1.21 SE
Debug=0
show_tutorial=yes
Skip=YES
Restart=yes
Selfrunner=play
E3startSCN=USInst1
Play_intro=Yes
Play_Campaign_Video=Yes
IA_Index=2
Briefingdelay=2000
Leaves_Ok=0
Enable_Custom_Campaigns=0
Enable_ModScripts=0
Replay=0

[Options]
Enable_Headphones=0
Four_Speaker=0
Music_Volume=50
Sound_Volume=49
Joystick_DeadCenter=64
Mouse_Sensivity=50
Two_Speaker=1
MausView_1=0
MausView_2=1
Joystick_Enable_FF=0
Joystick_MaxForce=80
MausInverseX=0
MausInverseY=0
PanValue=1024

[Multiplayer]
last_IP=10.0.0.1

[Campaign]
German_CName=Michael
US_CName=Peter

